<?php 
		if(isset($_GET['idtin'])) 
		 $idtin =$_GET['idtin'];
		else $idtin = "";

		$result = $homedata -> chitiettin($idtin);
		$row = mysqli_fetch_array($result);
		$idtl = $row['idTL'];
		$result = $homedata -> theloaikd($idtl);
		$row = mysqli_fetch_array($result);
		echo "<h6 style='font-weight: bold;'>".$row['TenTL']."</h6>";
		$result = $homedata -> tintheloai($idtl);
		while($row = mysqli_fetch_array($result))
		{
			
			echo "<a class='tde1' href = 'pages/".$row['TieuDe_KhongDau']."-".$row['idTin'].".html'>"."+ ".$row['TieuDe']."</a>"."<br>";
			
		}
		
		

?>